@charset "utf-8";
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.nav a:link {
	color: #FFFFFF;
	text-decoration:none;
}
.nav a:active {
	color: #FFFFFF;
	text-decoration:none;
}
.nav a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.nav a:hoover {
	color: #CF35A5;
	text-decoration:none;
}
.titel {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #994577;
}
.subtitel {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #994577;
}
.basis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #994577;
}
.basis a:link{
	color: #000000;
}
.basis a:active{
	color: #000000;
}.basis a:visited{
	color: #000000;
}.basis a:hover{
	color: #000000;
	text-decoration:none;
}
